
#code1 p
{
	font-family: Courier New;
	font-size: 16px;
	color:Blue;
	padding-left: 30px;
}

p {
	font-size: 16px;
	text-align: justify;
}

/* additional css code */
	body {
        padding-top: 20px;
        padding-bottom: 60px;
      }

      /* Custom container */
      .container {
        margin: 0 auto;
		width: 1000px;
        max-width: 1000px;
      }
      .container > hr {
        margin: 15px 0;
      }
	
	/* Supporting marketing content */
      .marketing {
        margin: 60px 0;
      }
      .marketing p + h4 {
        margin-top: 28px;
      }

/* Customize the navbar links to be fill the entire space of the .navbar */
      .navbar .navbar-inner {
        padding: 0;
      }
      .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
      }
      .navbar .nav li {
        display: table-cell;
        width: 20%;
        float: none;
      }
      .navbar .nav li a {
        font-weight: bold;
        text-align: center;
        border-left: 1px solid rgba(255,255,255,.75);
        border-right: 1px solid rgba(0,0,0,.1);
      }
      .navbar .nav li:first-child a {
        border-left: 0;
        border-radius: 3px 0 0 3px;
      }
      .navbar .nav li:last-child a {
        border-right: 0;
        border-radius: 0 3px 3px 0;
      }
/* added by chf , elifont --> hge
.elifont{
	font-family: Courier New;
	color:       Brown;
}
*/

#samefont li
{
	font-size: 16px;
}

/* highlight beautiful red */
hg{
	color: #d14;
}

/* highlight beautiful red with italic */
hgi{
	color: #d14;
	font-style:italic;
}

/* highlight beautiful red with eli font */
hge{
	font-family: Courier New;
	color: Brown;
}

hgc{
	color: #d14;
	background-color: #FFFFFF;
}
